Re: [Banshee-List] Any news on "Could not fetch metadata for CD"

Darin Ohashi wrote:
> On Sat, 20 Sep 2008 19:38:58 +1200
> "Scott Peterson" <scott ssblack co nz> wrote:
>> OK everyone, I am going to get to the bottom of this problem. If you
>> are experiencing the problem, please follow the steps on the bug
>> report:
> I'm trying to build this on my Ubuntu 8.04 box, but I keep getting this error
> from
> Checking pkg-config is at least version 0.9.0... yes
> checking for MONO_MODULE... configure: error: Package requirements (mono >=
> 1.1.10) were not met:
> No package 'mono' found
> Anybody know which package I need to install?  I have added all the mono* packages
> in the development section of synaptic.
> Thanks
> Darin

Add the Banshee Team PPA's sources:
deb-src hardy main

Then: sudo apt-get build-dep banshee-1

Then, build.

Attachment: signature.asc
Description: OpenPGP digital signature

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]